{% set CodiceModulo = "RASS_ENO" %}
{% set Urn = "document:c_a794:selezione.proposte.rassegne.enogastronomiche;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Sport e tempo libero"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Domanda di partecipazione selezione attivita socio-animative estive"
      destinatario_amministrazione=""
      destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="SI"
      firmare="AUTENTICATO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.0|22/04/2024" />

<meta codice_modulo_figlio="INCARICO_PROCURA"
      urn_modulo_figlio="document:s_italia:generale;incarico.procura"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />

      <meta codice_modulo_figlio="DESCR_ATT"
      urn_modulo_figlio="document:c_a794:descrizione.attivita.allegatob;secondario"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO"/>
<!--
<meta codice_allegato="PIA-ECO-FIN"
urn_allegato="document:c_a794:piano.economico.finanziario;allegato"
descrizione_estesa="Piano economico e finanziario"
filename="Proposta progettuale"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>-->
<meta codice_allegato="CURR_PROP"
      urn_allegato="document:c_a794:curriculum.proponente;allegato"
      descrizione_estesa="Curriculum proponente,  collaboratori e volontari - Allegato C"
      filename="Allegato C - Curriculum"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn"/>

<meta codice_allegato="REL_TEC_DESCR_STRU"
      urn_allegato="document:c_a794:relazione.tecnico.descrittiva.strutture;allegato"
      descrizione_estesa="Relazione tecnico-descrittiva strutture"
      filename="Relazione tecnico-descrittiva -Allegato D"
      firmato="SI"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn" />



<meta codice_allegato="PLA_1200"
      urn_allegato="document:c_a794:planimetria.scala.1.200;allegato"
      descrizione_estesa="Planimetria in scala 1:200"
      filename="Planimetria - Allegato E"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn" />



{% endblock meta %}

{% block title %}
 Selezione proposte socio-animative 
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
    {{ utils.firma() }}
</globo_fondo_pagina>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:selezione.proposte.socio.animative.estive")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden"  dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di partecipazione alla selezione di attività socio-animative per il periodo estivo nello spazio di -' + ' ' + #Parametri_Spazio.value()"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<div class="space-1"></div>

<div class="container">
    <div class="title-1">
        Domanda di partecipazione alla selezione di proposte per attività socio-animative e rassegne enogastronomiche da realizzare presso uno spazio cittadino nel periodo estivo 
    </div>
    <div class="title-2">(Allegato A)</div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<!--
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />-->
{{ anagrafica.societa("Titolare", "Il/La sottoscritto/a", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

<div class="container">
    <div class="form-row"></div>
    <div class="title-3"> CHIEDE </div>
</div>
<div class="space-1"></div>

<div class="container">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="paragraph">di partecipare alla selezione per l’individuazione di proposte per rassegne enogastronomiche e/o per attività socio-animative da realizzarsi nel periodo estivo nel seguente spazio cittadino:</span>
        </div>
    </div>
</div>

<div id="Parametri_Spazio" name="Parametri_Spazio" label="Spazio cittadino" mandatory="true"></div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Scelta spazio cittadino</span>
        </div>
    </div>     
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Spazio1" name="Parametri_Spazio" type="radio" value="Sant'Agostino" >

        <label class="form-check-label" for="Parametri_Spazio1">Spalto e parco di Sant'Agostino</label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Spazio2" name="Parametri_Spazio" type="radio" value="parco Goisis">
        <label class="form-check-label" for="Parametri_Spazio2">Area verde esterna al parco Goisis</label>
    </div>
</div>
<div class="container">

    <div class="paragraph">e a tal fine, valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti</div>
    <div class="space-0"></div>
    <div class="title-3"> DICHIARA </div>
</div>

<div class="space-0"></div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Requisiti generali ed obbligatori</span>
        </div>
    </div>
    {% set dichiara = [ "di essere in possesso dei requisiti previsti da leggi e regolamenti per lo svolgimento delle attività proposte",
    "di prendere atto, qualora la sua proposta riguardi lo Spalto e Parco di Sant’Agostino che gli eventi in deroga alla zonizzazione acustica, nel periodo dal 21/06 al 27/07, dovranno
    svolgersi in concomitanza con gli eventi organizzati presso il Lazzaretto dalla Direzione cultura BGBS23 sport eventi partecipazione e commercio",
   
    "di aver preso visione e di accettare tutte le disposizioni contenute nell’ <a href='https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:dirigente.determinazione:2024-04-19;1010' target='_blank'> avviso approvato con determinazione dirigenziale del 19/04/2024, n. 1010</a>"] %}
    {% for i in dichiara %}

    <div class="form-check indent-1">

        <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
        <label class="form-check-label" for="Dichiara{{ loop.index }}">{{ i }}  </label>
    </div>
    {% endfor %}
   
</div>

<div class="space-1"></div>
<div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom mb-3">
        <div class="col-lg-11 text-center">
            <div class="text-center" style="font-weight: bold;">
                Elenco degli allegati <br>
                <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
            </div>
        </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="DESCR_ATT" name="DESCR_ATT" checked="checked" dynamic_check="true" value="obbligatorio">
        <label class="form-check-label" for="DESCR_ATT">descrizione puntuale e dettagliata delle attività socio-animative, enogastronomiche, benefiche e di sensibilizzazione al consumo responsabile di alcolici proposte, contenente anche un programma di massima delle iniziative  <i>(Allegato B)</i></label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="CURR_PROP" name="CURR_PROP" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
        <label class="form-check-label" for="CURR_PROP">curriculum del proponente, dei collaboratori e volontari che prenderanno parte all’iniziativa, anche con riferimento all’attività di somministrazione di alimenti e bevande <i>Allegato C</i></label>
    </div>  
    <div class="form-check indent-1">
        <input class="form-check-input" id="REL_TEC_DESCR_STRU" name="REL_TEC_DESCR_STRU" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
        <label class="form-check-label" for="REL_TEC_DESCR_STRU">relazione tecnico/descrittiva di tutte le strutture e attrezzature che verranno utilizzate, dei materiali e delle modalità di allestimento delle stesse, accompagnata dai disegni tecnici delle strutture in scala 1:50 (piantine, prospetti e sezioni) <i>Allegato D</i></label>
    </div>    
    <div class="form-check indent-1">
        <input class="form-check-input" type="checkbox" id="PLA_1200" name="PLA_1200" checked="checked" dynamic_check="true" value="obbligatorio">
        <label class="form-check-label" for="PLA_1200"> Planimetria in scala 1:200 <i>Allegato E</i></label>
    </div>
    
</div>
<br>
{{ utils.trattamento_dati_personali() }}
<br />
{{ utils.firma_hidden() }}
<br />

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo" />
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" />
<input id="GLOBO_modulofiglio_cDESCR_ATT" name="GLOBO_modulofiglio_cDESCR_ATT" obbligatorio="#DESCR_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmare="P7M_ELETTRONICA"/>
<input id="GLOBO_allegato_cCURR_PROP" name="GLOBO_allegato_cCURR_PROP" type="hidden" value="" obbligatorio="#CURR_PROP.checked() ? 'OBBLIGATORIO' : ''" />


<input id="GLOBO_allegato_cREL_TEC_DESCR_STRU" name="GLOBO_allegato_cREL_TEC_DESCR_STRU" obbligatorio="#REL_TEC_DESCR_STRU.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cPLA_1200" name="GLOBO_allegato_cPLA_1200" type="hidden" value="" obbligatorio="#PLA_1200.checked() ? 'OBBLIGATORIO' : ''" />


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}
